* {
    box-sizing: border-box;
}


body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0px;
    background-color: #f5f5f5;
}

main {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

h1 {
    text-align: center;
    color: #333;
}


.listados {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow-wrap: break-word
}

.listados li h2 {
    margin: 0;
    padding: 0;
    color: #333;
}

.listados li p{
    line-height: 1.5em;
}

.listados li.confoto {
    background-color: #fff;
    /* margin-bottom: 10px; */
    border-bottom: 1px solid #9b9b9b;
    display: grid;
    grid-template-columns: 130px 1fr;
    gap: 8px;
}

.listados li.sinfoto {
    background-color: #fff;
    /* margin-bottom: 10px; */
    border-bottom: 1px solid #9b9b9b;
    display: block;
    padding: 10px;
}



.listados li.confoto div:first-child {
    width: 130px;
    height: 130px;
    overflow: hidden;
    padding: 5px;
}

.listados li div {
    padding-top: 10px;
    padding-bottom: 10px;
}


.listados li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.ui-dialog{
    max-width: 860px;
}

#dialog-message p{
    line-height: 1.5em;
}